How to install lua-bit32-dev on Debian Unstable (Sid)